## vapoursynth-decross-dmo 1

=== debian/changelog ===
vapoursynth-decross-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 09:41:11 +0100
