=== debian/control ===
Source: vapoursynth-decross-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-decross
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-decross
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Spatio-temporal derainbow filter
 DeCross is a spatio-temporal cross color (rainbow) reduction filter.
 .
 DeCross must be used right after the source filter, before any field
 matching or deinterlacing.
 .
 The luma is returned unchanged.
