=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-decross/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
